Figure - Bug #114222

0 O Test-IT #110867 (New): V1.00 00 00 0

0 O Test-1T #110895 (New): AF-V1.00 0 0 0 -0 O
2022-11-3016:54- CD TEST-0 0 O

Status: CLOSED Start date: 2022-11-30

Priority: High Due date: 2022-12-15

Assignee: CDTEST-U DO O % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: MCE_V4.0update_20221215(00 VC1_FSE_Vdgc1219)

Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0052.X
Resolution: FIXED Degrated: -

Severity: Normal Verified Version: FlatBuild_ HH_VX1_MCE_FSE.M.D.user.01.00.X101.2
Reproducibility: Every time Fixed Version: 2022-12-09

Test Type: IT Root cause: AOSPO O

Description
History

#1 - 2022-12-0517:31- CD APP-0 O
- Due date set to 2022-12-15

#2 - 2022-12-05 17:39 - CDTS-TEST O O
- Target version set to MCE_V4.0update_20221215(00 VC1_FSE_Vdec1219)

#3 - 2022-12-05 19:16 - CD APP-0 O
- Status changed from New to ASSIGNED

- Assignee changed from CD APP-J 0 to CD APP-(J O

#4 - 2022-12-07 09:38 - CD APP-C0 O O
- Assignee changed from CD APP-J 0 to CD APP-O0 O O

#5 - 2022-12-07 09:43 - CD APP-0 O O
- Assignee changed from CD APP-00 O O to CD APP-0 O
#6 - 2022-12-07 11:07 - CD APP-0O O
- Assignee changed from CD APP-0 0 toCDLC O OO
#7 - 2022-12-07 11:35- CD APP-00 O

= Current conclusion

goooooooboo

m My analysis

gooooo

m Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/168190

#8-2022-12-07 12:47-CDLCO OO
#9-2022-12-0712:49-CDLCO OO
- Status changed from ASSIGNED to NEED_INFO
- Assignee changed fromCDLC O O O toCD TEST-0 O O

#10 - 2022-12-07 15:37 - CD TEST-O O O
- Status changed from NEED_INFO to ASSIGNED
- Assignee changed from CD TEST-0O O O to CD APP-0O O

#11 - 2022-12-08 12:58 - CD APP-0 O

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-0 O to CD APP-00 O
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-12-09

- Root cause set to AOSPU [J

m Current conclusion
goooooo

m My analysis
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/168190

Jo0000oooo0oooooooooooooooooooa
= Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/168190

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/168514

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/qcom-opensource/packages/apps/Bluetooth/+/168304

https://dev.thundercomm.com/gerrit/c/general/platform/packages/services/BuiltInPrintService/+/168544

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/DeskClock/+/168340

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/168319

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/168190

#12 - 2022-12-08 18:25 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
168190 general/platform/packages/apps/Galler | Pre_figure_turbox-c2130c-lal.1-gssi12 | huangpengl216@thundersoft.com
y2 -dev

FW: Gallery2: Hide printl. hide printTC-RID: 1201-0300701IssuelD: TS-R-BUG-114222Change-1d: lec69ef4f0bd72cef353697efab859e6ba5f7e87d

#13 - 2022-12-08 18:25 - loT scm

Gerrit Merge Information(]

1D Project Branch Uploader
168319 general/platform/packages/apps/Galler | Pre_figure_turbox-c2130c-lal.1-gssi12 | huangpengl216@thundersoft.com
y2 -dev

FW: Gallery2: Hide settingsl. hide settingsTC-RID: 1201-0300701Issuel D: TS-R-BUG-114222Change-1d: 105414bdfa2f35775f371baeb94ee52d35716a108

#14 - 2022-12-08 18:26 - loT scm

Gerrit Merge Information(

1D Project Branch Uploader
168514 general/platform/packages/apps/Galler | Pre_figure_turbox-c2130c-lal.1-gssi12 | huangpengl216@thundersoft.com
y2 -dev

FW: Gallery2: Hide setas1. hide setasTC-RID: 1201-0300701IssuelD: TS-R-BUG-114222Change-1d: 15601753c90aedc7f478ea0d120b0808ee3ffc03b

#15 - 2022-12-08 18:26 - 10T scm
Gerrit Merge Information(]

1D Project Branch Uploader
168340 general/platform/packages/apps/Desk | Pre_figure_turbox-c2130c-lal.1-gssi12 | huangpengl216@thundersoft.com
Clock -dev
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/168190
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/168514
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/qcom-opensource/packages/apps/Bluetooth/+/168304
https://dev.thundercomm.com/gerrit/c/general/platform/packages/services/BuiltInPrintService/+/168544
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/DeskClock/+/168340
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/168319
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/168190

FW: DeskClock: Hide clock screensaverl. hide clock screensaver TC-RID: 1201-0300901IssuelD: TS-R-BUG-114222Change-I1d:
1d1102a8327d29dad9495b90b565a0b34a89c4241

#16 - 2022-12-08 18:26 - IoT scm

Gerrit Merge Information]

1D

Project

Branch

Uploader

168544

general/platform/packages/services/Bui

ItInPrintService

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

huangpeng1216@thundersoft.com

FW: BuiltInPrintService: Disable print sharingl. Disable print sharingTC-RID: 1201-0207501IssuelD: TS-R-BUG-114222Change-1d:
18b8d39655e90bc6c8df074f33563029780b1adae

#17 - 2022-12-08 18:26 - 10T scm

Gerrit Merge Informationd

1D

Project

Branch

Uploader

168304

general/platform/vendor/qcom-opens

ource/packages/apps/Bluetooth

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

huangpeng1216@thundersoft.com

FW: Bluetooth: Disable Bluetooth sharingl. Disable Bluetooth sharingTC-RID: 1201-0301401lssuelD: TS-R-BUG-114222Change-Id:
1fba7fh2a3620803d924e43fe27944ab0d0077f49

#18 - 2022-12-08 21:41 - 10T scm
Gerrit Merge Information(]

1D

Project

Branch

Uploader

168533

general/platform/packages/apps/Snapd

ragonMusic

Pre_figure_turbox-c2130c-lal.1-gssil2

-dev

huangpeng1216@thundersoft.com

FW: SnapdragionMusic: Fix sharing crashl. Fix music and video sharing crashTC-RID: 1201-0301201Issuel D: TS-R-BUG-114222Change-Id:
1b7e1bc2999967hf580a440c62e701bc5346del18b

#19 - 2022-12-09 10:25 - CD TEST-0O O O

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212090644

#20 - 2022-12-0910:27 - CD TEST-0 O O

- Status changed from VERIFIED to CLOSED
#21 - 2022-12-13 09:50 - CD APP-00 O

m Current conclusion

gooooooo

m My analysis

goooo

= Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/DeskClock/+/169721

#22 - 2022-12-1317:06 - 10T scm

Gerrit Merge Information(]

1D Project Branch Uploader
169721 general/platform/packages/apps/Desk | Pre_figure_turbox-c2130c-lal.1-gssi12 | huangpengl216@thundersoft.com
Clock -dev

FW: DeskClock: Hide clock screensaver widgetl. hide clock screensaver widgetTC-RID: 1201-03009011ssuelD: TS-R-BUG-114222Change-Id:
10773363b5b7fe08c70f37fa7447877ebeeb1c57b

#23 - 2022-12-14 14:27 - CD APP-0 O
- Assignee changed from CD APP-0J 0 to CD TEST-0O O O

Files

Phone-STS40X190142 2022-11-30 16-43-01.mp4 21.3MB 2022-11-30 CDTEST-0 00O
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/DeskClock/+/169721

